--- 
sysUpTimeInstance: 1.3.6.1.2.1.1.3.0
dismanExpressionMIB: 1.3.6.1.2.1.90
dismanExpressionMIBObjects: 1.3.6.1.2.1.90.1
expResource: 1.3.6.1.2.1.90.1.1
expResourceDeltaMinimum: 1.3.6.1.2.1.90.1.1.1
expResourceDeltaWildcardInstanceMaximum: 1.3.6.1.2.1.90.1.1.2
expResourceDeltaWildcardInstances: 1.3.6.1.2.1.90.1.1.3
expResourceDeltaWildcardInstancesHigh: 1.3.6.1.2.1.90.1.1.4
expResourceDeltaWildcardInstanceResourceLacks: 1.3.6.1.2.1.90.1.1.5
expDefine: 1.3.6.1.2.1.90.1.2
expExpressionTable: 1.3.6.1.2.1.90.1.2.1
expExpressionEntry: 1.3.6.1.2.1.90.1.2.1.1
expExpressionOwner: 1.3.6.1.2.1.90.1.2.1.1.1
expExpressionName: 1.3.6.1.2.1.90.1.2.1.1.2
expExpression: 1.3.6.1.2.1.90.1.2.1.1.3
expExpressionValueType: 1.3.6.1.2.1.90.1.2.1.1.4
expExpressionComment: 1.3.6.1.2.1.90.1.2.1.1.5
expExpressionDeltaInterval: 1.3.6.1.2.1.90.1.2.1.1.6
expExpressionPrefix: 1.3.6.1.2.1.90.1.2.1.1.7
expExpressionErrors: 1.3.6.1.2.1.90.1.2.1.1.8
expExpressionEntryStatus: 1.3.6.1.2.1.90.1.2.1.1.9
expErrorTable: 1.3.6.1.2.1.90.1.2.2
expErrorEntry: 1.3.6.1.2.1.90.1.2.2.1
expErrorTime: 1.3.6.1.2.1.90.1.2.2.1.1
expErrorIndex: 1.3.6.1.2.1.90.1.2.2.1.2
expErrorCode: 1.3.6.1.2.1.90.1.2.2.1.3
expErrorInstance: 1.3.6.1.2.1.90.1.2.2.1.4
expObjectTable: 1.3.6.1.2.1.90.1.2.3
expObjectEntry: 1.3.6.1.2.1.90.1.2.3.1
expObjectIndex: 1.3.6.1.2.1.90.1.2.3.1.1
expObjectID: 1.3.6.1.2.1.90.1.2.3.1.2
expObjectIDWildcard: 1.3.6.1.2.1.90.1.2.3.1.3
expObjectSampleType: 1.3.6.1.2.1.90.1.2.3.1.4
expObjectDeltaDiscontinuityID: 1.3.6.1.2.1.90.1.2.3.1.5
expObjectDiscontinuityIDWildcard: 1.3.6.1.2.1.90.1.2.3.1.6
expObjectDiscontinuityIDType: 1.3.6.1.2.1.90.1.2.3.1.7
expObjectConditional: 1.3.6.1.2.1.90.1.2.3.1.8
expObjectConditionalWildcard: 1.3.6.1.2.1.90.1.2.3.1.9
expObjectEntryStatus: 1.3.6.1.2.1.90.1.2.3.1.10
expValue: 1.3.6.1.2.1.90.1.3
expValueTable: 1.3.6.1.2.1.90.1.3.1
expValueEntry: 1.3.6.1.2.1.90.1.3.1.1
expValueInstance: 1.3.6.1.2.1.90.1.3.1.1.1
expValueCounter32Val: 1.3.6.1.2.1.90.1.3.1.1.2
expValueUnsigned32Val: 1.3.6.1.2.1.90.1.3.1.1.3
expValueTimeTicksVal: 1.3.6.1.2.1.90.1.3.1.1.4
expValueInteger32Val: 1.3.6.1.2.1.90.1.3.1.1.5
expValueIpAddressVal: 1.3.6.1.2.1.90.1.3.1.1.6
expValueOctetStringVal: 1.3.6.1.2.1.90.1.3.1.1.7
expValueOidVal: 1.3.6.1.2.1.90.1.3.1.1.8
expValueCounter64Val: 1.3.6.1.2.1.90.1.3.1.1.9
dismanExpressionMIBConformance: 1.3.6.1.2.1.90.3
dismanExpressionMIBCompliances: 1.3.6.1.2.1.90.3.1
dismanExpressionMIBGroups: 1.3.6.1.2.1.90.3.2

